Update auf 1.2 bringt Fehlermeldung


#1

Bis Version 1.1. lief alles perfekt, nach dem Aufspielen der Version 1.2 erhalte ich bei Start von PIWIK diese Fehlermeldung:
Fatal error: Declaration of Piwik_Db_Schema_Myisam::getTablesInstalled() must be compatible with that of Piwik_Db_Schema_Interface::getTablesInstalled() in /home/jaqyaahe/htdocs/piwik/core/Db/Schema/Myisam.php on line 19

Was tun?


(Thomas Seifert) #2

ALLE Dateien noch mal hochladen? Klingt für mich so, als wäre nicht alles ersetzt worden.


#3

Erneuter Upload nun mit anderer Software (Filezilla) löste das Problem.


#4

Danke für den Hinweis, mit Filezilla statt zuvor mit WS-FTP läuft nun alles ok.